Project

General

Profile

Bug #5166

Patch Kepler 2.0.0 so that the module manager can switch from Kepler-2.2.0 to Kepler-2.0.0 or Kepler-2.0.1

Added by David Welker about 9 years ago. Updated almost 9 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
general
Target version:
Start date:
09/01/2010
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
5166

Description

The issue here are that the significant changes to the build system have changed the way the module manager works. This has created some backwards compatibility issue that may hinder switching between Kepler-2.0.^ and Kepler-2.2.^ from the module manager.

History

#1 Updated by David Welker almost 9 years ago

Testing has revealed that switching between Kepler 2.0.0-and Kepler-2.1.0 works smoothly and as expected.

Closing.

#2 Updated by Redmine Admin over 6 years ago

Original Bugzilla ID was 5166

Also available in: Atom PDF